﻿
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 40px;
}

.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}

.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}

.widget ul {
	list-style-type: none;
}

.widget li a:hover {
	text-decoration: underline;
}

.header-right .widget { margin-bottom: 10px; }

.header-right .widget.search-form { margin-bottom: 0; }

.widget.abovecontent { margin: 10px 0 -20px; }

	.header-right .widget, .header-right .widget.search-form { margin-bottom: 10px; }

.node-info{text-transform:uppercase;margin-bottom:5px}

#sliders-container {
  position: relative;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

#sliders-container .wooslider .slide-content p {
  margin: 0;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}


p.aloha{clear: both; color: #ccd8e0; font-size: 0.8em;}



body div#blog-description,body div.sidebar,body div.access,body div#globalnav,body span.archive-meta,body div.cat-meta,body div#footer,body div.navigation,body div.comments form#commentform,body h3#respond{display:none;}

body.single div#content div.navigation{margin:3em 0;}

body div.navigation{clear:both;font-weight:700;text-align:center;text-transform:uppercase;width:100%;}

body div.navigation div{width:45%;}

body div.navigation div.nav-next{float:right;text-align:left;}

body div.navigation div.nav-previous{float:left;text-align:right;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.search__tabs-item{float:left;background:#fff;display:block;font-size:16px;padding:8px 15px 9px;display:block;color:#0a84c1}
.search__tabs-item:hover{color:#085397;cursor:pointer}
.search__tabs-item.is-active{background:#f2f2f2;position:relative;padding-bottom:11px;color:#333;cursor:default}

    .mobile-logo-footer {
      padding: 40px 0 15px 15px;
    }

.td-pb-span4 .td_module_10 .td-video-play-ico img {
  width: 20px;
}

.td_module_mx1 .td-video-play-ico img {
  z-index: 1;
  
}

.td_module_mx4 .td-video-play-ico img {
  
  
}

.td-column-1 .td_module_mx4 .td-video-play-ico img {
  width: 30px;
}

  .td-column-3 .td_module_mx7 .td-video-play-ico img {
    width: 40px;
  }

.td_block_slide .td-module-thumb,
.td_block_slide .td-video-play-ico,
.td_block_slide .td-slide-meta,
.td_block_slide i {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.td_block_slide .td-video-play-ico img {
  width: 40px !important;
  
}

.td-grid-style-2 .td-video-play-ico img,
.td-grid-style-3 .td-video-play-ico img {
  opacity: 0.5;
}

.td-grid-style-1 .td-video-play-ico img {
  
}

.td-grid-style-5 .td-video-play-ico img {
  bottom: auto;
  left: auto;
  margin: 20px 20px 0;
}

.td-big-grid-post .td-video-play-ico img {
  
}

.td_block_big_grid_5.td-grid-style-1 .td-video-play-ico img,
.td_block_big_grid_5.td-grid-style-2 .td-video-play-ico img,
.td_block_big_grid_5.td-grid-style-3 .td-video-play-ico img {
  bottom: auto;
  left: auto;
  margin: 20px 20px 0;
}

.td_block_big_grid_6.td-grid-style-1 .td-video-play-ico img {
  bottom: auto;
  left: auto;
  margin: 20px 20px 0;
  
}

.td_block_big_grid_6.td-grid-style-2 .td-tiny-thumb .td-video-play-ico img,
.td_block_big_grid_6.td-grid-style-3 .td-tiny-thumb .td-video-play-ico img,
.td_block_big_grid_6.td-grid-style-4 .td-tiny-thumb .td-video-play-ico img,
.td_block_big_grid_6.td-grid-style-5 .td-tiny-thumb .td-video-play-ico img {
  bottom: auto;
  left: auto;
  margin: 20px 20px 0;
  
}

.td_block_big_grid_6 .td-tiny-thumb .td-video-play-ico img {
  width: 30px;
  
}

.td_block_big_grid_7.td-grid-style-1 .td-video-play-ico img,
.td_block_big_grid_7.td-grid-style-2 .td-video-play-ico img,
.td_block_big_grid_7.td-grid-style-3 .td-video-play-ico img,
.td_block_big_grid_7.td-grid-style-4 .td-video-play-ico img {
  bottom: auto;
  left: auto;
  margin: 20px 20px 0;
}

.td_block_big_grid_8.td-grid-style-1 .td-big-thumb .td-video-play-ico img {
  bottom: auto;
  left: auto;
  margin: 20px 20px 0;
}

.td_block_big_grid_8.td-grid-style-2 .td-video-play-ico img,
.td_block_big_grid_8.td-grid-style-3 .td-video-play-ico img {
  top: auto;
  left: auto;
  margin: 0 20px 20px;
}

.td_block_big_grid_8.td-grid-style-4 .td-video-play-ico img {
  bottom: auto;
  left: auto;
  margin: 20px 20px 0;
}

  .td-related-row .td-video-play-ico img {
    width: 20px;
  }

  .td-related-full-width .td-related-row .td-video-play-ico img {
    width: 20px;
  }
body.front-controller section#google-quote .container .attribution .title{color:#888}
body.front-controller section#google-quote .container .attribution .name,body.front-controller section#google-quote .container .attribution .title{text-align:left;font-size:18px}
.views-row .content{margin:0;}
.topic_landing_page #content-area .view-display-id-topic_rotator .views-row a{display:block;line-height:0;}
#content-area .view-subtopic-landing-page .views-row{margin:20px 0;}
#footer .view-partner-of-the-day .views-row{float:left;margin:0 5px;}
.sidebar ul li.views-row-last,.sidebar ol li.views-row-last{margin-bottom:0;padding-bottom:0;}
.views-row-last .views-field-field-flex-space,.views-row-last .views-field-field-article-flex,.views-row-last .views-field-field-os-flex-space{background:none;}
.small-media-rotator .view-content .views-row,.view-display-id-topics_related_multimedia .view-content .views-row,.view-display-id-article_related_media .view-content .views-row{width:155px;line-height:1.2em;}
.page-blog .views-row-last .node-teaser{background:none;}
.page-blog .views-row .node-blog-post h2{margin-top:0px;}
.view-homepage-topic-features .views-row{float:left;width:40%;background:rgb(232,233,233);background:-moz-linear-gradient(top,rgba(232,233,233,1) 0%,rgba(249,249,249,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(232,233,233,1)),color-stop(100%,rgba(249,249,249,1)));background:-webkit-linear-gradient(top,rgba(232,233,233,1) 0%,rgba(249,249,249,1) 100%);background:-o-linear-gradient(top,rgba(232,233,233,1) 0%,rgba(249,249,249,1) 100%);background:-ms-linear-gradient(top,rgba(232,233,233,1) 0%,rgba(249,249,249,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e9e9',endColorstr='#f9f9f9',GradientType=0);background:linear-gradient(top,rgba(232,233,233,1) 0%,rgba(249,249,249,1) 100%);-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-moz-box-shadow:-5px 5px 10px rgba(0,0,0,0.2);-webkit-box-shadow:-5px 5px 10px rgba(0,0,0,0.2);box-shadow:-5px 5px 10px rgba(0,0,0,0.2);}
#block-views-partner_of_the_day-block_2 .views-row{margin:30px 0;}
#content-area .view-id-media_center .view-content .views-row{overflow:hidden;border-bottom:1px dashed #ddd;padding:25px 0;}
#content-area .view-id-media_center .view-content .views-row .node .media-thumbnail{float:left;width:190px;}
#content-area .view-id-media_center .view-content .views-row .node .media-thumbnail a img{padding:3px;border:1px solid #7ab5d4;}
#content-area .view-id-media_center .view-content .views-row .node h2{font-size:14px;font-weight:bold;}
#content-area .view-id-media_center .view-content .views-row .node h2 a{font-size:14px;font-weight:bold;}
#content-area .view-id-media_center .view-content .views-row .node h2 a span{font-weight:normal;}
#content-area .view-id-media_center .view-content .views-row .node h2 a span.media-type{color:#6fb1c9;}
#content-area .view-id-media_center .view-content .views-row .node h2,#content-area .view-id-media_center .view-content .views-row .node .content{float:right;margin-top:0;width:460px;clear:none;}
.view-display-id-featured_media .view-content .views-row a{display:block;line-height:0;}
.page-partners .views-row{margin:20px 0;}
.view-id-taxonomy_term_override .views-row{background:none;margin:0 0 20px;padding:0 5px 20px;border-bottom:1px dashed #ddd;}
.view-id-taxonomy_term_override .views-row-last{border:none;}
.view-id-taxonomy_term_override .views-row p{margin-bottom:0px;}
.view-id-taxonomy_term_override .views-row h3 span.type{font-weight:normal;color:#6DAED1;}
.page-sitemap .views-row{line-height:15px;margin:7px 0;}
.page-sitemap .views-row a{color:#0273ad;}

.wp-caption.alignleft {
margin: 0 10px 10px 0;
}

.alignleft {
float: left;
}

img.alignleft {
display: inline;
float: left;
margin-right: 15px;
}



.hp1, .hp2, .hp3, .hp4, .hp5, .hp6, .hp7 {
position: absolute;
}


.hp6 {
    left: 812px;
    top: 28px;
}


.contentheading, .componentheading {
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	color				: #000000;
	width				: 100%;
	border-bottom		: 1px solid #f0f0f0;
}
.entry-content .timely a,.comment-content .timely a,.site-footer .widget .timely a{color:#5e8cba;}
.entry-content .timely a:visited,.comment-content .timely a:visited,.site-footer .widget .timely a:visited{color:#5e8cba;}
.entry-content .timely a:hover,.comment-content .timely a:hover,.site-footer .widget .timely a:hover{color:#94b2d1;}
.entry-content .timely .ai1ec-btn-default,.comment-content .timely .ai1ec-btn-default,.site-footer .widget .timely .ai1ec-btn-default{color:#b0b0b0 !important;}
.entry-content .timely .ai1ec-btn-default:hover,.comment-content .timely .ai1ec-btn-default:hover,.site-footer .widget .timely .ai1ec-btn-default:hover{color:#b0b0b0 !important;}
.entry-content .ai1ec-agenda-widget-view .ai1ec-date-title,.entry-content .ai1ec-agenda-view .ai1ec-date-title,.comment-content .ai1ec-agenda-widget-view .ai1ec-date-title,.comment-content .ai1ec-agenda-view .ai1ec-date-title,.site-footer .widget .ai1ec-agenda-widget-view .ai1ec-date-title,.site-footer .widget .ai1ec-agenda-view .ai1ec-date-title{color:#969696;}


	.widget.facebook_like iframe {
		width: 100% !important;
		max-width: none !important;
	}


#main .reading-box h2,
#main h2,
.page-title h1,
.image .image-extras .image-extras-content h3,.image .image-extras .image-extras-content h3 a,
#main .post h2,
.sidebar .widget h3,
#wrapper .fusion-tabs-widget .tab-holder .tabs li a,
.share-box h4,
.project-content h3,
.author .author_title,
.fusion-pricing-table .title-row,
.fusion-pricing-table .pricing-row,
.fusion-person .person-desc .person-author .person-author-wrapper,
.fusion-accordian .panel-title,
.fusion-accordian .panel-heading a,
.fusion-tabs .nav-tabs  li .tab-link,
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,
.ei-title h2, #header-sticky,#header .tagline,
table th,.project-content .project-info h4,
.woocommerce-success-message .msg,.product-title, .cart-empty,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-title,
.main-flex .slide-content h2, .main-flex .slide-content h3,
.fusion-modal .modal-title, .popover .popover-title,
.fusion-flip-box .flip-box-heading-back{
	font-family:"Oswald", Arial, Helvetica, sans-serif;
}


.sidebar .widget h3{font-size:13px;}


.post-content h3,.sidebar .widget h3,.project-content h3,.fusion-title h3,.title h3,#header .tagline,.person-author-wrapper span,.product-title,#side-header .tagline{
	color:#ffffff;
}

.project-content .project-info .project-info-box a,.sidebar .widget li a, .sidebar .widget .recentcomments, .sidebar .widget_categories li, #main .post h2 a, .about-author .title a,
.shop_attributes tr th,.image-extras a,.products-slider .price .amount,z.my_account_orders thead tr th,.shop_table thead tr th,.cart_totals table th,form.checkout .shop_table tfoot th,form.checkout .payment_methods label,#final-order-details .mini-order-details th,#main .product .product_title,.shop_table.order_details tr th,
.sidebar .widget_layered_nav li.chosen a, .sidebar .widget_layered_nav li.chosen a:before,.sidebar .widget_layered_nav_filters li.chosen a, .sidebar .widget_layered_nav_filters li.chosen a:before,
.order-dropdown li a:hover, .catalog-ordering .order li a:hover
{color:#e91009;}


.sidebar .widget h3, .sidebar .widget .heading h3{color:#333333;}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_3 {
	width:220px;
}
aside.right{position:absolute;top:0;right:24px;padding-top:7px}
#md-map-group .city-marker:hover .label.right:before,#md-map-group .city-marker:active .label.right:before,#md-map-group .city-marker:focus .label.right:before{border-right-color:#f3c480}
#md-map-group .city-marker .label.right{margin:0 0 0 20px;padding:2px 10px 2px 6px}
#md-map-group .city-marker .label.right:after{content:none}
#md-map-group .city-marker .label.right:before{height:0;width:0;content:".";color:transparent;position:absolute;top:0;left:-20px;border-top:9.5px solid transparent;border-right:20px solid #ccc;border-bottom:9.5px solid transparent}
#mega-places .right{float:left;padding-left:30px;border-left:2px solid #ccc}
#mega-places .right a{text-decoration:none}
#mega-places .right a img{display:block;float:left;width:124px;height:75px}
#mega-places .right a .text{padding-left:10px;float:left;width:200px}
#mega-places .right a h3{font-family:"Lobster";font-size:20px;line-height:20px;margin:0;color:#333}
#mega-places .right a h3 span{font-size:16px;display:block;font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif}
#mega-places .right a p{font-size:13px;line-height:15px;margin:0;font-weight:300}
#mega-places .right a:hover{color:#2478b2}
#travel-guide .right{padding-top:30px}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.product-tile-name{margin:17px 0 9px 0;text-align:center}
.product-tile-name .product-case-measurement{text-transform:uppercase}
.product-tile-name .comma{margin-left:-3px;font-size:15px}
.beauty-tile .product-tile-name{margin:19px 40px 13px}
.beauty-tile .product-tile-name .product-case-measurement{font-weight:700;font-size:24px;line-height:28px}
.beauty-tile .product-tile-name .comma{margin-left:-6px;font-size:24px}
.homepage-3 .product-tile-name{margin:24px 0 10px 0}
.content-part-number{margin:10px 0 -10px;}
.module-row .module-item .transparent-module-content .content-spacer{padding-top:8px;height:22px;line-height:22px;vertical-align:bottom;}
.module-row .module-item .transparent-module-content .content-element input#txtSearchTerm{width:94.5%;height:35px;padding:2px 4px 0;margin-top:10px;margin-bottom:20px;}
.product-landing .content{background-color:white !important;height:320px;}
.product-landing .transparent-module-content .content-spacer:first-child{display:none;}
#bottom-wrapper .content{display:table;width:100%;}
#sidebar-left .content{display:block;float:left;width:165px;padding:0 0 0 0;margin:0 0 0 0;border:none;}
#sidebar-left .content p{padding:0 0 0 0;margin:0 0 0 0;}
#sidebar-right .content{padding:0 0 0 0;font-size:12px;line-height:14px;}
#sidebar-right .content img{background:none repeat scroll 0 0 transparent;display:block;left:20px;margin:0;padding:0;position:absolute;top:150px;z-index:0;}
.content-top{border:solid 1px;border-color:#ddd #bbb #bbb #ddd;background-color:#f4f4f4;margin:0 0 20px;}
.content-top .block-title{margin-top:15px;}
.content-top .region{margin:15px;}
.content-middle .block-system{margin:0;}
.content-middle .block-block{margin:0;}
.content-middle .block-block .block-title{margin-top:15px;}
.content-middle .block-block .content{margin:15px 0;}
.content-bottom{border:solid 1px;border-color:#ddd #bbb #bbb #ddd;background-color:#f4f4f4;margin:20px 0 0;}
.content-bottom .block-title{margin-top:15px;}
.content-bottom .region{margin:15px;}
.node .content,.comment .content{margin:.5em 0 .5em;}
.RightContent-Container .contactInfo .content{display:block;float:left;width:202px;padding:0 0 0 0;margin:0 0 0 0;}
#header #global-nav .content{display:block;float:right;margin:0;padding:0;background:none;}



img.aligncenter {
    max-width: 100%;
    display: block;
    margin: 5px auto;
}

ul#islenav ul.n-hawaii, ul.n-hawaii li, ul#islenav li:hover a.n-hawaii, ul#islenav li.active a.n-hawaii, ul#islenav li a.n-hawaii:hover, ul#islenav li a.n-hawaii:active{color: #fff; font-weight: 500; background:#2F7ECF;}

ul#islenav ul.n-oahu, ul.n-oahu li, ul#islenav li:hover a.n-oahu, ul#islenav li.active a.n-oahu, ul#islenav li a.n-oahu:hover{background-color: #fdd02a; color: #fff; font-weight: 500; text-decoration: none;}

ul#islenav ul.n-maui, ul.n-maui li, ul#islenav li:hover a.n-maui, ul#islenav li.active a.n-maui, ul#islenav li a.n-maui:hover{background-color: #ef76b3; color: #fff; font-weight: 500; text-decoration: none;}

ul#islenav ul.n-kauai, ul.n-kauai li, ul#islenav li:hover a.n-kauai, ul#islenav li.active a.n-kauai, ul#islenav li a.n-kauai:hover{background-color: #952cae; color: #fff; font-weight: 500; text-decoration: none;}

ul#islenav ul.n-bigisland, ul.n-bigisland li, ul#islenav li:hover a.n-bigisland, ul#islenav li.active a.n-bigisland, ul#islenav li a.n-bigisland:hover{background-color: #fe2617; color: #fff; font-weight: 500; text-decoration: none;}

ul#islenav ul.n-molokai, ul.n-molokai li, ul#islenav li:hover a.n-molokai, ul#islenav li.active a.n-molokai, ul#islenav li a.n-molokai:hover{background-color: #96ac33; color: #fff; font-weight: 500; text-decoration: none;}

ul#islenav ul.n-lanai, ul.n-lanai li, ul#islenav li:hover a.n-lanai, ul#islenav li.active a.n-lanai, ul#islenav li a.n-lanai:hover{background-color: #ef921f; color: #fff; font-weight: 500; text-decoration: none;}

ul.domtabs li.active a:link, ul.domtabs li.active a:visited{background: #009AFF; color: #fff;}

.subnav ul.islands li.active{margin-left: 0;}

.subnav ul.islands li.active-alone{margin-left: 0; padding-left: 0.2em;}

.subnav ul.islands li.active-alone a{text-decoration: none; color: #000; font-weight: bold;}

.subnav ul.before-page li.active-alone{margin-top: 0.1em; padding-left: 1em; background-color: #5f1987; color: #fff;}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}
.content-inner{display:inline-block;width:100%;height:100%;max-width:1540px;padding:40px}


.column-top .featured-image,
.featured-image.small {
  float: left;
}


.column-second .hentry .featured-image {
  margin-bottom: 10px;
}



.featured-image.small.wp-post-image {
width: 190px;
height: auto;
}

#menu-main-navigation-menu .sub-menu{
font-size:100%;
}
.x-nav-wrap.desktop{display:block}
.x-nav-wrap.mobile{display:none;clear:both;overflow:hidden}
.x-nav-wrap.mobile.collapse{display:none}
.x-nav-wrap.mobile.collapse.in{display:block}
.x-navbar .x-nav a{-webkit-transition:none;transition:none}
.x-navbar .desktop .x-nav{margin:0}
.masthead-inline .desktop .x-nav{display:block;float:right}
.masthead-stacked .desktop .x-nav{display:table;margin-left:auto;margin-right:auto}
.x-navbar .mobile .x-nav{margin:25px 0}
.x-navbar .mobile .x-nav ul{margin:0 0 0 2.25em;list-style:none}
.masthead-stacked .mobile .x-nav{text-align:initial}
.x-navbar-fixed-left .desktop .x-nav,.x-navbar-fixed-right .desktop .x-nav{float:none;margin-top:2em}
.x-nav{margin-left:0;margin-bottom:1.313em;list-style:none}
.x-nav-tabs{position:relative;margin-bottom:0;border:1px solid #ddd;border:1px solid rgba(0,0,0,0.15);border-bottom:0;box-shadow:0 0.125em 0.275em 0 rgba(0,0,0,0.125)}
.x-nav-tabs:before,.x-nav-tabs:after{content:" ";display:table}
.x-nav-tabs:after{clear:both}
.x-nav-tabs.left,.x-nav-tabs.right{width:24%;max-width:200px}
.x-nav-tabs.left{border-right:0}
.x-nav-tabs.right{border-left:0}
.x-nav-tabs.left+.x-tab-content,.x-nav-tabs.right+.x-tab-content{border-top:1px solid #ddd;border-top:1px solid rgba(0,0,0,0.15)}
.x-nav-articles{float:right;width:10%;text-align:right}
.x-nav-articles .next{margin-left:0.5em}
.x-navbar-static-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-top-active .desktop .x-nav .x-megamenu{position:static}
.x-navbar-fixed-left-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-right-active .desktop .x-nav .x-megamenu{position:relative}
.x-colophon.bottom .x-nav{margin:10px 0;line-height:1.3}
.x-colophon.bottom .x-nav li{margin:0 0.5em;display:inline-block}
.x-colophon.bottom .x-nav li a{display:block;font-weight:400;letter-spacing:2px;text-transform:uppercase}
.x-colophon.bottom .x-nav li a:hover{background-color:transparent}

div.list_row1 {
float: none;
margin-left:7px;
width:95%;
border:0px solid black;
}
.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17 .cb-big-menu { border-top-color: #; }


.review_content .image_zone img.live_feed_image {
	width: 82px;
	height: 82px;
	padding: 3px;
}


img.live_feed_image  {
	height:82px;
	padding:3px;
	width:82px;
}



.live_feed .image_zone img.live_feed_image {
	height: 82px;
	padding: 3px;
	width: 82px;
}

.live_feed .image_zone img.live_feed_image, .restaurants_businessses .image_zone img, .review_container .image_zone_inside img, .upcoming_events .image_zone img, .all-old-press-image img, .latest-press-image img {
	padding: 0 !important;
	width: auto !important;
	height: auto !important;
	max-height: 82px;
	max-width: 82px;
	margin: 0 !important;
	float: none !important;
	border: 0 none !important;
}


#post_asset .image_zone img.live_feed_image {
    width: 82px;
    padding: 2px;
    
    border: none;
    position:absolute;
    top:0;
    bottom:0;
    margin:auto;
}


.stock_ticker_element{
	display: inline-block;
	text-align: center;
}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.glyphicon:empty{width:1em;}
.glyphicon-asterisk:before{content:"\2a";}
.glyphicon-plus:before{content:"\2b";}
.glyphicon-euro:before{content:"\20ac";}
.glyphicon-minus:before{content:"\2212";}
.glyphicon-cloud:before{content:"\2601";}
.glyphicon-envelope:before{content:"\2709";}
.glyphicon-pencil:before{content:"\270f";}
.glyphicon-glass:before{content:"\e001";}
.glyphicon-music:before{content:"\e002";}
.glyphicon-search:before{content:"\e003";}
.glyphicon-heart:before{content:"\e005";}
.glyphicon-star:before{content:"\e006";}
.glyphicon-star-empty:before{content:"\e007";}
.glyphicon-user:before{content:"\e008";}
.glyphicon-film:before{content:"\e009";}
.glyphicon-th-large:before{content:"\e010";}
.glyphicon-th:before{content:"\e011";}
.glyphicon-th-list:before{content:"\e012";}
.glyphicon-ok:before{content:"\e013";}
.glyphicon-remove:before{content:"\e014";}
.glyphicon-zoom-in:before{content:"\e015";}
.glyphicon-zoom-out:before{content:"\e016";}
.glyphicon-off:before{content:"\e017";}
.glyphicon-signal:before{content:"\e018";}
.glyphicon-cog:before{content:"\e019";}
.glyphicon-trash:before{content:"\e020";}
.glyphicon-home:before{content:"\e021";}
.glyphicon-file:before{content:"\e022";}
.glyphicon-time:before{content:"\e023";}
.glyphicon-road:before{content:"\e024";}
.glyphicon-download-alt:before{content:"\e025";}
.glyphicon-download:before{content:"\e026";}
.glyphicon-upload:before{content:"\e027";}
.glyphicon-inbox:before{content:"\e028";}
.glyphicon-play-circle:before{content:"\e029";}
.glyphicon-repeat:before{content:"\e030";}
.glyphicon-refresh:before{content:"\e031";}
.glyphicon-list-alt:before{content:"\e032";}
.glyphicon-lock:before{content:"\e033";}
.glyphicon-flag:before{content:"\e034";}
.glyphicon-headphones:before{content:"\e035";}
.glyphicon-volume-off:before{content:"\e036";}
.glyphicon-volume-down:before{content:"\e037";}
.glyphicon-volume-up:before{content:"\e038";}
.glyphicon-qrcode:before{content:"\e039";}
.glyphicon-barcode:before{content:"\e040";}
.glyphicon-tag:before{content:"\e041";}
.glyphicon-tags:before{content:"\e042";}
.glyphicon-book:before{content:"\e043";}
.glyphicon-bookmark:before{content:"\e044";}
.glyphicon-print:before{content:"\e045";}
.glyphicon-camera:before{content:"\e046";}
.glyphicon-font:before{content:"\e047";}
.glyphicon-bold:before{content:"\e048";}
.glyphicon-italic:before{content:"\e049";}
.glyphicon-text-height:before{content:"\e050";}
.glyphicon-text-width:before{content:"\e051";}
.glyphicon-align-left:before{content:"\e052";}
.glyphicon-align-center:before{content:"\e053";}
.glyphicon-align-right:before{content:"\e054";}
.glyphicon-align-justify:before{content:"\e055";}
.glyphicon-list:before{content:"\e056";}
.glyphicon-indent-left:before{content:"\e057";}
.glyphicon-indent-right:before{content:"\e058";}
.glyphicon-facetime-video:before{content:"\e059";}
.glyphicon-picture:before{content:"\e060";}
.glyphicon-map-marker:before{content:"\e062";}
.glyphicon-adjust:before{content:"\e063";}
.glyphicon-tint:before{content:"\e064";}
.glyphicon-edit:before{content:"\e065";}
.glyphicon-share:before{content:"\e066";}
.glyphicon-check:before{content:"\e067";}
.glyphicon-move:before{content:"\e068";}
.glyphicon-step-backward:before{content:"\e069";}
.glyphicon-fast-backward:before{content:"\e070";}
.glyphicon-backward:before{content:"\e071";}
.glyphicon-play:before{content:"\e072";}
.glyphicon-pause:before{content:"\e073";}
.glyphicon-stop:before{content:"\e074";}
.glyphicon-forward:before{content:"\e075";}
.glyphicon-fast-forward:before{content:"\e076";}
.glyphicon-step-forward:before{content:"\e077";}
.glyphicon-eject:before{content:"\e078";}
.glyphicon-chevron-left:before{content:"\e079";}
.glyphicon-chevron-right:before{content:"\e080";}
.glyphicon-plus-sign:before{content:"\e081";}
.glyphicon-minus-sign:before{content:"\e082";}
.glyphicon-remove-sign:before{content:"\e083";}
.glyphicon-ok-sign:before{content:"\e084";}
.glyphicon-question-sign:before{content:"\e085";}
.glyphicon-info-sign:before{content:"\e086";}
.glyphicon-screenshot:before{content:"\e087";}
.glyphicon-remove-circle:before{content:"\e088";}
.glyphicon-ok-circle:before{content:"\e089";}
.glyphicon-ban-circle:before{content:"\e090";}
.glyphicon-arrow-left:before{content:"\e091";}
.glyphicon-arrow-right:before{content:"\e092";}
.glyphicon-arrow-up:before{content:"\e093";}
.glyphicon-arrow-down:before{content:"\e094";}
.glyphicon-share-alt:before{content:"\e095";}
.glyphicon-resize-full:before{content:"\e096";}
.glyphicon-resize-small:before{content:"\e097";}
.glyphicon-exclamation-sign:before{content:"\e101";}
.glyphicon-gift:before{content:"\e102";}
.glyphicon-leaf:before{content:"\e103";}
.glyphicon-fire:before{content:"\e104";}
.glyphicon-eye-open:before{content:"\e105";}
.glyphicon-eye-close:before{content:"\e106";}
.glyphicon-warning-sign:before{content:"\e107";}
.glyphicon-plane:before{content:"\e108";}
.glyphicon-calendar:before{content:"\e109";}
.glyphicon-random:before{content:"\e110";}
.glyphicon-comment:before{content:"\e111";}
.glyphicon-magnet:before{content:"\e112";}
.glyphicon-chevron-up:before{content:"\e113";}
.glyphicon-chevron-down:before{content:"\e114";}
.glyphicon-retweet:before{content:"\e115";}
.glyphicon-shopping-cart:before{content:"\e116";}
.glyphicon-folder-close:before{content:"\e117";}
.glyphicon-folder-open:before{content:"\e118";}
.glyphicon-resize-vertical:before{content:"\e119";}
.glyphicon-resize-horizontal:before{content:"\e120";}
.glyphicon-hdd:before{content:"\e121";}
.glyphicon-bullhorn:before{content:"\e122";}
.glyphicon-bell:before{content:"\e123";}
.glyphicon-certificate:before{content:"\e124";}
.glyphicon-thumbs-up:before{content:"\e125";}
.glyphicon-thumbs-down:before{content:"\e126";}
.glyphicon-hand-right:before{content:"\e127";}
.glyphicon-hand-left:before{content:"\e128";}
.glyphicon-hand-up:before{content:"\e129";}
.glyphicon-hand-down:before{content:"\e130";}
.glyphicon-circle-arrow-right:before{content:"\e131";}
.glyphicon-circle-arrow-left:before{content:"\e132";}
.glyphicon-circle-arrow-up:before{content:"\e133";}
.glyphicon-circle-arrow-down:before{content:"\e134";}
.glyphicon-globe:before{content:"\e135";}
.glyphicon-wrench:before{content:"\e136";}
.glyphicon-tasks:before{content:"\e137";}
.glyphicon-filter:before{content:"\e138";}
.glyphicon-briefcase:before{content:"\e139";}
.glyphicon-fullscreen:before{content:"\e140";}
.glyphicon-dashboard:before{content:"\e141";}
.glyphicon-paperclip:before{content:"\e142";}
.glyphicon-heart-empty:before{content:"\e143";}
.glyphicon-link:before{content:"\e144";}
.glyphicon-phone:before{content:"\e145";}
.glyphicon-pushpin:before{content:"\e146";}
.glyphicon-usd:before{content:"\e148";}
.glyphicon-gbp:before{content:"\e149";}
.glyphicon-sort:before{content:"\e150";}
.glyphicon-sort-by-alphabet:before{content:"\e151";}
.glyphicon-sort-by-alphabet-alt:before{content:"\e152";}
.glyphicon-sort-by-order:before{content:"\e153";}
.glyphicon-sort-by-order-alt:before{content:"\e154";}
.glyphicon-sort-by-attributes:before{content:"\e155";}
.glyphicon-sort-by-attributes-alt:before{content:"\e156";}
.glyphicon-unchecked:before{content:"\e157";}
.glyphicon-expand:before{content:"\e158";}
.glyphicon-collapse-down:before{content:"\e159";}
.glyphicon-collapse-up:before{content:"\e160";}
.glyphicon-log-in:before{content:"\e161";}
.glyphicon-flash:before{content:"\e162";}
.glyphicon-log-out:before{content:"\e163";}
.glyphicon-new-window:before{content:"\e164";}
.glyphicon-record:before{content:"\e165";}
.glyphicon-save:before{content:"\e166";}
.glyphicon-open:before{content:"\e167";}
.glyphicon-saved:before{content:"\e168";}
.glyphicon-import:before{content:"\e169";}
.glyphicon-export:before{content:"\e170";}
.glyphicon-send:before{content:"\e171";}
.glyphicon-floppy-disk:before{content:"\e172";}
.glyphicon-floppy-saved:before{content:"\e173";}
.glyphicon-floppy-remove:before{content:"\e174";}
.glyphicon-floppy-save:before{content:"\e175";}
.glyphicon-floppy-open:before{content:"\e176";}
.glyphicon-credit-card:before{content:"\e177";}
.glyphicon-transfer:before{content:"\e178";}
.glyphicon-cutlery:before{content:"\e179";}
.glyphicon-header:before{content:"\e180";}
.glyphicon-compressed:before{content:"\e181";}
.glyphicon-earphone:before{content:"\e182";}
.glyphicon-phone-alt:before{content:"\e183";}
.glyphicon-tower:before{content:"\e184";}
.glyphicon-stats:before{content:"\e185";}
.glyphicon-sd-video:before{content:"\e186";}
.glyphicon-hd-video:before{content:"\e187";}
.glyphicon-subtitles:before{content:"\e188";}
.glyphicon-sound-stereo:before{content:"\e189";}
.glyphicon-sound-dolby:before{content:"\e190";}
.glyphicon-sound-5-1:before{content:"\e191";}
.glyphicon-sound-6-1:before{content:"\e192";}
.glyphicon-sound-7-1:before{content:"\e193";}
.glyphicon-copyright-mark:before{content:"\e194";}
.glyphicon-registration-mark:before{content:"\e195";}
.glyphicon-cloud-download:before{content:"\e197";}
.glyphicon-cloud-upload:before{content:"\e198";}
.glyphicon-tree-conifer:before{content:"\e199";}
.glyphicon-tree-deciduous:before{content:"\e200";}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block;}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%;}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%;}

.HeaderContactInfo .glyphicon{font-size:34px;color:blue;position:absolute;left:160px}

.SearchTextBg .glyphicon{font-size:21px}

.ProdBoxPriceMidM .glyphicon{font-size:14px;line-height:60px;color:#777}

.CatSubCatBoxM .glyphicon{font-size:14px;line-height:60px;color:#777}

.ListingBoxM .glyphicon{font-size:14px;line-height:60px;color:#777}


.enty-content img,
.entry-summary img,
.entry-image img,
#sidebar-left .section img {
	-webkit-backface-visibility: hidden;
}


#primary .entry-image a,
#sidebar-left .entry-image a,
#sidebar-left .post-image a,
.neural_issues .entry-image a {
	display: block;
	line-height: 0;
}


#sidebar-left .entry-image img,
#sidebar-left .post-image img,
.neural_issues .entry-image img {
	width: 100%;
	height: auto;
}


	#primary .p-images .entry-image img {
		width: auto;
		height: auto;
	}





#primary #p-images .entry-image {
  margin: 0 0 12px;
	overflow: hidden;
}



.dropdownmenu-mega .textwidget {
    color: #999;
}

.content aside .textwidget { font-size: 13px; line-height: 20px; color: #888; }

.content aside .textwidget p { font-size: 13px; line-height: 20px; color: #888; }

	.rwd-display-option{ cursor: pointer; }


.sexycontactform_loading_wrapper {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
	display: none;
	z-index: 100 !important;

	background-color: rgba(0, 0, 0, 0.55) !important;
}


.featured-row	{
	width:100%;
}

.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}

.container{margin-right:auto;margin-left:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";line-height:0;}

.container:after{clear:both;}

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.navbar .container{width:auto;}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}





.main-content .container-fluid .revolution_slider_container {
    margin-right: -20px;
    margin-left: -20px;
}
